/*
Theme Name: Fountaindale
Version: 1.0
Theme URI: http://www.wgreeley.com
Description: Customizable responsive Wordpress theme created by W GREELEY STUDIO
Author: W GREELEY STUDIO
Author URI: http://www.wgreeley.com
Template: wgs-theme
*/



/*
 * CUSTOMIZABLE CSS
 */



/* -----------------------------------------------------------------------------
 * TABLE OF CONTENTS:
 * -----------------------------------------------------------------------------
 *
 * 1 CSS IMPORTS
 *   1.1 FRAMEWORK
 *   1.2 MODULES
 *   1.3 STYLES
 *
 * 2 STRUCTURAL ELEMENTS
 *   2.1 UNIVERSAL STYLES
 *   2.2 UNIVERSAL THEME MODULES
 *
 * 3 CONTENT STYLES
 *   3.1 TEXT & LINKS
 *   3.2 HEADINGS
 *   3.3 QUOTES
 *   3.4 BORDERS & DIVIDERS
 *   3.5 MEDIA
 *   3.6 BUTTONS
 *   3.7 ICONS
 *   3.8 FORM STYLES
 *
 * 4 BOX STYLES
 *   4.1 FEATURE BOX
 *   4.2 ICON BOX
 *   4.3 CALL TO ACTION BOX 
 *   4.4 ALERT BOX 
 *
 * 5 HEADER STYLES
 *   5.1 SCROLL BAR
 *   5.2 TOP BAR
 *   5.3 HEADER 
 *   5.4 NAV BAR
 *   5.5 NAV MENUS
 *   5.6 DROPDOWN MENUS
 *   5.7 MOBILE NAV
 *
 * 6 MAIN (BODY) STYLES
 *   6.1 BANNER
 *   6.2 BREADCRUMBS
 *   6.3 TITLE BAR
 *   6.4 MAIN (BODY)
 *   6.5 CONTENT
 *   6.6 SIDEBAR
 *   6.7 BLOG
 *
 * 7 FOOTER STYLES
 *   7.1 FOOTER
 *   7.2 FOOTER NAV
 *   7.3 BOTTOM BAR
 *
 * 8 CUSTOM THEME STYLES
 *
 * ---------------------------------------------------------------------------*/





/******************************************************************************
 * * *  1 CSS IMPORTS  * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 ******************************************************************************/

@import url("../wgs-theme/style.css");

@import url("https://use.typekit.net/csx1erx.css");





/******************************************************************************
 * * *  2 STRUCTURAL ELEMENTS  * * * * * * * * * * * * * * * * * * * * * * * * 
 ******************************************************************************/


/***  2.1 UNIVERSAL STYLES  ***/

html {font-size: 16px;}

body {
  background: #F8F8F8;
  font-family: "chaparral-pro", serif;
  line-height: 1.6em;
  color: #777;
}


/***  2.2 UNIVERSAL THEME STYLES  ***/

.section-container {
  max-width: 1300px; /* Set the maximum width of the website */
  padding: 0 50px;
}

.section-centered {width: 80%;}

.centered-grid {text-align: center;}

.col-fixed {
  display: inline-block !important;
  width: 200px;
}

.br-all {
  padding: 20px;
  border: 1px solid #e2e2e2;
}

@media screen and (max-width: 900px) {

.section-container {padding: 0 40px;}

}

@media screen and (max-width: 600px) {

.section-container {padding: 0 25px;}

.section-centered {width: 100%;}

}

@media screen and (max-width: 420px) {

.section-container {padding: 0 15px;}

}





/******************************************************************************
 * * *  3 CONTENT STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * *
 ******************************************************************************/



/***  3.1 TEXT & LINKS  ***/

.text-proxima {font-family: "proxima-nova", sans-serif;}

bold, strong, b {font-weight: 600;}

a {
  color: #53B49A;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

a:hover {color: #494949;}



/***  3.2 HEADINGS  ***/

h1, h2, h3, h4, h5, h6 {
  font-family: "proxima-nova", sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: bold;
  color: #006F51;
}

h1 {
  font-weight: 800;
  font-size: 2.5em;
}

h2 {font-size: 1.88em;}

h3 {font-size: 1.38em;}

h4 {font-size: 1.125em;}

h5 {font-size: 1em;}

h6 {font-size: 0.9em;}

h1 .anchor, 
h2 .anchor, 
h3 .anchor, 
h4 .anchor, 
h5 .anchor, 
h6 .anchor {top: -64px;}



/***  3.3 QUOTES  ***/

blockquote {
  padding: 5px 0 5px 15px;
  border-left: 5px solid black;
  margin-left: 2em;
  font-family: "proxima-nova", sans-serif;
  font-size: 1.4em;
  font-style: italic;
  font-weight: normal;
  font-weight: 300;
}



/***  3.4 BORDERS & DIVIDERS  ***/

hr, 
.divider {
    display: block;
	width: 100%;
    height: 1px;
    border: 0;
    border-top: 1px solid #e2e2e2;
    margin: 2.5em auto;
    padding: 0;
	clear: both;
}

hr, 
.divider, 
.br-all, 
.br-top, 
.br-bottom, 
.br-left, 
.br-right {
  border-color: #e2e2e2;
  border-style: solid;
}



/***  3.5 MEDIA  ***/

.video {max-width: none;}



/***  3.6 BUTTONS  ***/

.button {
  padding: 0.3em 1.2em 0.24em;
  border: 2px solid #53B49A;
  background-color: #53B49A;
  font-family: "proxima-nova", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  color: white;
}

.button:hover {
  border-color: #006F51;
  background: #006F51;
  color: white;
}

/* Empty Button */

.button-empty, 
.button-empty .icon {color: #53B49A;}

.button-empty:hover {
  border-color: #006F51;
  background: none;
  color: #006F51;
}

.button-empty:hover .icon {color: #006F51;}



/***  3.7 ICONS  ***/

.icon {color: #53B49A;}

a .icon {
  color: #53B49A;
  webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

a:hover .icon {color: #006F51;}

/*  Icon Backgrounds  */

.icon-bg {
  color: white;
  background-color: #53B49A;
}

a .icon-bg {
  color: #eee;
  background-color: #53B49A;
}

a:hover .icon-bg {
  color: white;
  background-color: #006F51;
}

/*  Icon Borders  */

.icon-br {border-color: #53B49A;}

a .icon-br {border-color: #53B49A;}

a:hover .icon-br {border-color: #006F51;}

/*  Icon Lists  */

[class*="list-icon"] li:before, 
li[class*="list-icon"]:before {color: #2ccbf9;}



/***  3.8 FORM STYLES  ***/

/* Universal Form Styles */

legend {
  border-bottom: 1px solid #e5e5e5;
  font-size: 1.4em;
  color: #333333;
}

label {font-weight: bold;}

/* Inputs */

input[type="text"], 
input[type="email"], 
input[type="number"], 
input[type="password"], 
input[type="search"], 
input[type="tel"], 
input[type="url"], 
input[type="date"], 
input[type="datetime-local"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="color"], 
input[type="file"], 
input[type="range"], 
textarea, 
select {font-size: 0.9em;}

input[type="text"], 
input[type="email"], 
input[type="number"], 
input[type="password"], 
input[type="search"], 
input[type="tel"], 
input[type="url"], 
input[type="date"], 
input[type="datetime-local"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
textarea, 
select {
  padding: 10px;
  border: 1px solid #ccc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: white;
  font-size: 0.9em;
}

textarea {height: 100px;}

select {height: 42px;}

input[type="text"]:focus, 
input[type="email"]:focus, 
input[type="number"]:focus, 
input[type="password"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="url"]:focus, 
input[type="date"]:focus, 
input[type="datetime-local"]:focus, 
input[type="month"]:focus, 
input[type="time"]:focus, 
input[type="week"]:focus, 
textarea:focus, 
select:focus {border-color: #53B49A;}

/* Buttons */

input[type="submit"], 
input[type="reset"], 
input[type="button"] {
  height: 2.8em;
  padding: 0 24px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-size: 0.95em;
  font-weight: 600;
  color: white;
  background: #aaa;
}

input[type="Submit"]:hover, 
input[type="reset"]:hover, 
input[type="button"]:hover {background: #bbb;}

input[type="Submit"]:active, 
input[type="reset"]:active, 
input[type="button"]:active {
  background: #555;
  color: #eee;
}

/* Search Form */

.search-form {position: relative;}

input[type="text"].search-field {background: #f5f5f5;}

input[type="text"].search-field:focus {background: white;}

input[type="Submit"].search-submit {
  display: block;
  position: absolute;
  z-index: 50;
  top: 50%;
  right: 0;
  float: none;
  width: 40px;
  height: 40px;
  border: 0;
  margin-top: -21px;
  background: url(images/icon-search.png) center no-repeat;
  background-size: 1.5em;
  opacity: 0.6;
  cursor: pointer;
  cursor: hand;
}

input[type="Submit"].search-submit:hover {
  outline: none;
  opacity: 1;
}

input[type="Submit"].search-submit:active {
  background-color: rgba(0,0,0,0.025);
  outline: none;
}





/******************************************************************************
 * * *  4 BOX STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 ******************************************************************************/



/***  4.1 FEATURE BOX  ***/

.feature {
  padding: 30px 20px;
  background: #F2F7F5;
}



/***  4.2 ICON BOX  ***/

[class*="col-"].icon-box, 
.icon-box [class*="col-"] {padding-left: 3.5em;}



/***  4.3 CALL TO ACTION BOX  ***/

.cta {
  padding: 25px;
  border: 1px solid #d2d2d2;
  background-color: rgba(244,244,244,0.86);
}



/***  4.4 ALERT BOX  ***/

.section-success, 
.section-error, 
.section-info, 
.section-notice {
  border-left-width: 5px;
  border-left-style: solid;
  padding: 15px 0;
}

.section-success [class*="col-"], 
.section-error [class*="col-"], 
.section-info [class*="col-"], 
.section-notice [class*="col-"] {vertical-align: middle;}

.section-success [class*="col-"]:last-child, 
.section-error [class*="col-"]:last-child, 
.section-info [class*="col-"]:last-child, 
.section-notice [class*="col-"]:last-child {text-align: right;}





/******************************************************************************
 * * *  5 HEADER STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 ******************************************************************************/



/***  5.1 SCROLL BAR  ***/

.scroll-bar {background-color: #006F51;}

.scroll-logo img {max-height: 60px;}



/***  5.2 TOP BAR  ***/

.top-bar {
  display: none;
  padding-top: 0.125em;
  padding-bottom: 0.125em;
  background: #ddd;
}

.top-bar .col-custom {
  padding-top: 0.125em;
  padding-bottom: 0.125em;
}



/***  5.3 HEADER  ***/

.header .col-custom {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

.header .logo, 
.header .logo-50 {display: inline-block;}

.logo img, 
.logo-50 img {max-height: 127px;}

@media screen and (max-width: 900px) {
    
.header {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
    
.header .col-custom {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}

}

@media screen and (min-width: 601px) {

.header .logo-wrapper {width: 325px;}

.header .header-right {width: calc(100% - 325px);}

}

@media screen and (max-width: 600px) {

.header-inner {padding-left: 50px;}

.logo-wrapper {text-align: center;}

.header-right {display: none;}

}

/* Header Buttons */

.header .menu-button .icon {color: #878787;}

.header .menu-button:hover .icon {color: #006F51;}

.header .menu-button.active .icon {
  background-color: #53B49A;
  color: white;
}



/***  5.4 NAV BAR  ***/

.nav-bar {background: none;}

@media screen and (max-width: 1024px) {

.nav-bar {display: none;}

}



/***  5.5 NAV MENUS  ***/

.nav-menu {display: table;}

.nav-menu > li {display: table-cell;}

.nav-menu > li > a {
  margin-left: 2px;
  margin-right: 2px;
  font-family: "proxima-nova", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.92em;
  color: #636363;
}

.scroll-menu > li > a {
  padding-top: 14px;
  padding-bottom: 12px;
  color: white;
}

.nav-bar-menu > li > a, 
.home .nav-bar-menu > li.current-menu-item > a {
  background: #E7E7E7;
  color: #636363;
}

.nav-bar-menu > li.current-page-ancestor > a, 
.nav-bar-menu > li.current-page-parent > a, 
.nav-bar-menu > li.current-menu-item > a, 
.nav-bar-menu > li:hover > a {
  background: #006F51;
  color: white;
}

.scroll-menu > li.current-page-ancestor > a, 
.scroll-menu > li.current-page-parent > a, 
.scroll-menu > li.current-menu-item > a, 
.scroll-menu > li:hover > a {
  background: #53B49A;
  color: white;
}

@media screen and (max-width: 1250px) {

.nav-menu > li > a {
  font-size: 0.85em;
}

}



/***  5.6 DROPDOWN MENUS  ***/

.nav-menu li ul {
  width: 225px;
  background: #006F51;
}

.nav-menu > li:last-child ul, 
.nav-menu > li:nth-last-child(2) ul {
  left: auto;
  right: 100%;
}

.nav-menu > li:last-child > ul, 
.nav-menu > li:nth-last-child(2) > ul {
  left: auto;
  right: 0;
}

.nav-menu > li.double-wide > ul {width: 450px;}

.nav-menu > li.double-wide > ul > li {
  display: inline-block;
  vertical-align: middle;
  width: 223px;
}

.nav-menu li ul li a {
  font-family: "proxima-nova", sans-serif;
  color: white;
  text-align: left;
  font-size: 0.9rem;
}

.nav-menu li ul li.menu-item-has-children > a {padding-right: 25px;}

.nav-menu li ul li.current-page-ancestor > a, 
.nav-menu li ul li.current-page-parent > a, 
.nav-menu li ul li.current-menu-item > a {
  color: #b8eedf;
}

.nav-menu li ul li a:hover {
  background: #53B49A;
  color: white;
}



/***  5.7 MOBILE NAV  ***/

.mobile-nav {
  padding: 15px;
  background-color: #006F51;
}

.mobile-nav::-webkit-scrollbar {
  width: 9px;
  background: #006F51;
}

.mobile-nav::-webkit-scrollbar-thumb {
  border: 2px solid #006F51;
  background: #004f3a;
}

.mobile-menu > li {border-bottom: 1px solid rgba(255,255,255,0.1);}

.mobile-menu li.menu-item-has-children:after {
  content: "\f107";
  color: white;
}

.mobile-menu li.menu-item-has-children.active:after {content: "\f106";}

.mobile-menu li a {
  font-family: "proxima-nova", sans-serif;
  color: white;
}

.mobile-menu > li > a {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: 0.8rem;
  font-weight: 600;
}

.mobile-menu li.current-menu-item > a {background: #53B49A;}

.mobile-menu li ul {background: rgba(0,0,0,0.1);}

.mobile-menu li ul li a {font-size: 0.86rem;}

@media screen and (max-width: 600px) {

.mobile-nav {padding: 10px;}

}



/***  5.8 SEARCH BAR  ***/

.search-bar {
  padding: 8px 30px;
  background-color: #006F51;
}

.search-bar .col-custom:first-child {
  width: calc(30% - 30px);
}

.search-bar .col-custom:last-child {
  width: calc(70% - 30px);
  margin-top: 1px;
}

.search-bar .button {
  padding: 6px 10px 5px;
  width: calc(50% - 2px);
  text-align: center;
  font-size: 0.85em;
}

.search-bar .button:hover {
  border-color: white;
  background: white;
  color: #006F51;
}

.search-bar select {
  width: 180px;
  height: 40px;
  border-color: #E7E7E7;
  background: #E7E7E7;
  font-family: "proxima-nova", sans-serif;
}

.search-form-wrapper {
  display: inline-block;
  width: calc(100% - 190px);
  margin: 0;
}

.search-bar input[type="text"] {
  width: calc(100% - 42px);
  border-color: white;
}

.search-bar input[type="submit"] {
  vertical-align: middle;
  width: 40px;
  height: 40px;
  padding: 0;
  margin-left: -4px;
  background: #45BF9E url(images/icon-chevron-right.png) center center no-repeat;
  background-size: 1em;
}

@media screen and (max-width: 1024px) {

.search-bar {
  padding-left: 0;
  padding-right: 0;
  background-color: #006F51;
}

.search-bar .col-custom:first-child {width: calc(100% - 39px);}
.search-bar .col-custom:last-child {width: calc(100% - 30px);}

}

@media screen and (max-width: 600px) {

.search-bar .col-custom:first-child, 
.search-bar .col-custom:last-child {width: calc(100% - 30px);}

.search-form-wrapper {width: 100%;}

.search-bar form {width: 100%;}

.search-bar select {
  width: 100%;
  margin-bottom: 3px;
}

.search-bar input[type="text"] {width: calc(100% - 40px);}

}





/******************************************************************************
 * * *  6 MAIN (BODY) STYLES  * * * * * * * * * * * * * * * * * * * * * * * * *
 ******************************************************************************/



/***  6.1 BANNER  ***/

.banner {
  background-color: #222;
  color: white;
  text-shadow: 1px 2px 0 rgba(0,0,0,0.5), 0 0 14px rgba(0,0,0,0.3);
  text-align: center;
}

.search-results .banner-overlay:before {background-color: rgba(0,0,0,0.25);}

.banner-inner {
  height: 250px;
  padding-top: 25px;
  padding-bottom: 25px;
}

.banner .col-custom {
  display: block;
  width: 100%;
}

.banner h1, 
.banner h2, 
.banner h3, 
.banner h4, 
.banner h5, 
.banner h6 {
  text-shadow: 2px 3px 3px rgba(0,0,0,0.4);
  color: white;
}

.banner p, 
.banner ul {font-size: 1.1em;}

.banner ul li a, 
.banner .menu li a {padding: 0 10px;}

@media screen and (max-width: 420px) {

.page-id-187 .banner .page-title {font-size: 1.8em;}
}
@media screen and (max-width: 360px) {
.page-id-187 .banner .page-title {font-size: 1.6em;}
}



/***  6.2 BREADCRUMBS  ***/

.breadcrumbs {
  padding-top: 0.75em;
  padding-bottom: 0.65em;
  border-bottom: 1px solid #d9d9d9;
  background: none;
  font-family: "proxima-nova", sans-serif;
  text-transform: uppercase;
  font-size: 0.84em;
}

.breadcrumbs a {color: #a9a9a9;}

.breadcrumbs .sep {
  margin-left: 6px;
  margin-right: 6px;
}


/***  6.3 TITLE BAR  ***/

.title-bar {
  display: none;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  background: #eaeaea;
  font-family: "proxima-nova", sans-serif;
}

.title-bar .col-custom {
  display: block;
  width: 100%;
}



/***  6.4 MAIN (BODY)  ***/

.main {
  padding-top: 50px;
  padding-bottom: 50px;
}



/***  6.5 CONTENT  ***/

.content {
  padding: 25px 45px;
  background: white;
  box-shadow: 0 1px 2px rgba(0,0,0,0.16);
}

.sections .content {
  padding: 0;
  background: none;
  box-shadow: none;
}

@media screen and (min-width: 421px) {

.content .alignleft {margin: 0 20px 1em 0;}

.content .alignright {margin: 0 0 1em 20px;}

}

@media screen and (max-width: 600px) {

.content {
  padding-left: 25px;
  padding-right: 25px;
}

}

@media screen and (max-width: 420px) {

.content {
  padding-left: 15px;
  padding-right: 15px;
}

.content img.alignleft, 
.content img.alignright {
  display: block;
  float: none !important;
  margin: 0 auto;
}

}



/***  6.6 SIDEBAR  ***/

.sidebar-section {
  padding: 20px;
  background: white;
  box-shadow: 0 1px 2px rgba(0,0,0,0.16);
  font-size: 0.92em;
}

.sidebar-section > h3:first-child {
  width: 100%;
  padding: 10px 20px;
  margin-top: -20px;
  margin-left: -20px;
  margin-right: -20px;
  background: #006F51;
  font-size: 1.125em;
  color: white;
}

.sidebar .menu li {border-bottom: 1px solid #E3E3E3;}

.sidebar .menu li:last-child {border-bottom: none;}

.sidebar li.menu-item-has-children:after {
  width: 32px;
  content: "\f107";
}

.sidebar li.menu-item-has-children.active:after {content: "\f106";}

.sidebar .menu li a {
  display: block;
  font-family: "proxima-nova", sans-serif;
  color: #5D5D5D;
}

.sidebar .menu li.current-menu-item > a, 
.sidebar .menu li a:hover {
  text-decoration: none;
  color: #53B49A;
}

.sidebar li.menu-item-has-children > a {
  padding-right: 0;
  margin-right: 32px;
}

.sidebar .menu li ul li {
  border-top: 1px solid #E3E3E3;
  border-bottom: none;
}



/***  6.7 BLOG ***/

ul.post-info {display: none;}





/******************************************************************************
 * * *  7 FOOTER STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 ******************************************************************************/



/***  7.1 FOOTER NAV  ***/

.footer-nav-bar {background: none;}



/***  7.2 FOOTER  ***/

.footer {
  padding-top: 60px;
  padding-bottom: 44px;
  border-top: 4px solid #006F51;
  background: #F0F0F0;
  font-size: 0.9em;
}

.footer .col-custom {
  position: relative;
  padding: 25px 35px 50px;
  background: #F8F8F7;
}

.footer .col-custom > h3:first-child {
  text-align: center;
  font-size: 1.125rem;
  font-weight: 600;
  color: #2E2E2E;
}

.footer .menu li a {
  position: relative;
  z-index: 2;
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px;
  border-bottom: 1px solid #D5D5D5;
}

.footer .menu li:last-child > a {border-bottom: none;}

.footer .menu li a:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    font-size: 0.84em;
	color: #898989;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
    content: "\f105";
    text-align: center;
    line-height: 33px;
}

.footer .upcoming-events li {
  margin-bottom: 1.2em;
  line-height: 1.3em;
  text-align: center;
}

.footer .upcoming-events li:last-child {margin-bottom: 0;}

.footer .upcoming-events li a {
  font-family: "proxima-nova", sans-serif;
  font-size: 1.1em;
}

.footer .upcoming-events li strong {font-size: 0.9em;}

.footer .col-custom .button:last-child {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 0.82em;
}

.list-icon-clock li {
  display: block;
  border-bottom: 1px solid #efefef;
}

.list-icon-clock li:before {
  content: "\f017";
  line-height: 1.25em;
  color: #292929;
}

.list-icon-clock li:after {
  display: block;
  width: 100%;
  height: 0;
  clear: both;
  content: '';
}

.open-days {
  float: left;
  font-family: "proxima-nova", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  font-size: 0.92em;
}

.open-hours {float: right;}

@media screen and (min-width: 901px) {

.footer .col-custom {width: calc(33.3333% - 30px) !important;}

}



/***  7.3 BOTTOM BAR  ***/

.bottom-bar {
  padding-top: 0;
  padding-bottom: 0.5em;
  background: #F0F0F0;
  color: #B2B2B2;
  font-size: 0.85em;
}

.bottom-bar .col-custom {
  display: block !important;
  width: 100% !important;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  text-align: center !important;
}

.bottom-bar .bottom-bar-nav {
  padding-top: 0;
  padding-bottom: 0;
}

.copyright, 
.copyright .textwidget, 
.credits, 
.credits .textwidget {display: inline-block;}





/******************************************************************************
 * * *  8 CUSTOM THEME STYLES  * * * * * * * * * * * * * * * * * * * * * * * * 
 ******************************************************************************/

/*
 * Add custom theme styles here
 */ 


.social-media .icon-custom {
  background-image: url(images/icon-app.png);
  background-size: contain;
}



/***  HP COLS  ***/

.box-cols [class*="col-"] a {
  display: block;
  padding-bottom: 20px;
  background: #A1A2A0;
  color: #EDEDED;
  font-size: 0.9em;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.box-cols [class*="col-"] a:hover {
  background: #7f807d;
  text-decoration: none;
}

.box-cols [class*="col-"] a p {margin: 1em 20px;}

.box-cols [class*="col-"] a p:first-child {margin: 0 0 1em 0;}

.box-cols [class*="col-"] a p:last-child {margin-bottom: 0;}

.box-cols [class*="col-"] a h4 {
  margin: 0.5em 20px;
  color: #FFFFFF;
}

@media screen and (max-width: 600px) {

.box-cols {margin-bottom: 1.5em !important;}

}



/***  HP ICON COLS  ***/

.icon-cols {margin: 2em 0 !important;}

.icon-cols [class*="col-"] {
  margin-top: 1em;
  margin-bottom: 1em;
}

.icon-cols [class*="col-"] a {
  position: relative;
  display: block;
  padding-left: 100px;
  color: #777;
}

.icon-cols [class*="col-"] a {text-decoration: none;}

.icon-cols [class*="col-"] a img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 84px;
}

.icon-cols [class*="col-"] a h3 {
  margin-top: 0;
  margin-bottom: 0.3em;
  color: #53B49A;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.icon-cols [class*="col-"] a:hover h3 {color: #494949;}

.icon-cols [class*="col-"] a p {margin: 0.5em 0;}

.icon-cols [class*="col-"] a p:first-child {margin: 0;}

.icon-cols [class*="col-"] a p:last-child {margin-bottom: 0;}



/***  HP AGE COLS  ***/

.hp-age-cols [class*="col-"] {
  position: relative;
  overflow: hidden;
}

.hp-age-cols [class*="col-"] p, 
.hp-age-cols [class*="col-"] img {margin: 0;}

.hp-age-cols [class*="col-"] h2 {
  position: absolute;
  top: 50%;
  left: 0;
  display: table;
  width: 100%;
  height: 500px;
  margin: 0;
  margin-top: -250px;
  text-align: center;
  color: white;
  text-shadow: 1px 2px 3px rgba(0,0,0,0.6);
}

.hp-age-cols [class*="col-"] h2 a {
  display: table-cell;
  vertical-align: middle;
  background: rgba(0,0,0,0.4);
  color: white;
  -webkit-transition: all 350ms ease-in-out;
  -moz-transition: all 350ms ease-in-out;
  -o-transition: all 350ms ease-in-out;
  -ms-transition: all 350ms ease-in-out;
  transition: all 350ms ease-in-out;

}

.hp-age-cols [class*="col-"] h2 a:hover {
  background: rgba(0,111,81,0.6);
  text-decoration: none;
}



/***  HOURS  ***/

.op-table-overview {
  width: 100%;
}

.op-table-overview tr {
  border-bottom: 1px solid #efefef;
}

.op-table-overview th {
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: "proxima-nova", sans-serif;
  font-size: 0.92em;
  text-transform: uppercase;
  text-align: left;
  font-weight: 600;
}

.op-table-overview td {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: right;
}



/***  LINK CARDS  ***/

.link-card {background: white;}

.grid-spaced > .col-full.link-card {width: calc(100% - 30px);}

a.link-card-link {
  display: block;
  padding: 35px 25px;
  background: #7f807d;
  color: white;
  -webkit-transition: all 350ms ease-in-out;
  -moz-transition: all 350ms ease-in-out;
  -o-transition: all 350ms ease-in-out;
  -ms-transition: all 350ms ease-in-out;
  transition: all 350ms ease-in-out;
}

a.link-card-link:hover {
  text-decoration: none;
  color: white;
  opacity: 0.75;
}

a.link-card-link .link-card-title {
  margin-bottom: 0.25em;
  color: white;
}

a.link-card-link .link-card-content {margin: 0;}




/***  GALLERY  ***/

.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img {padding: 5px;}




/***  SLIDER  ***/

.slider {background: #f0f0f0;}

.slider-inner {
  max-width: 1300px;
  padding-left: 50px;
  padding-right: 50px;
}

@media screen and (max-width: 1200px) {

.slider-inner {
  padding-left: 0;
  padding-right: 0;
}

}



/***  SELF PUBLISHING NAV  ***/

.self-publishing-menu {text-align: center;}

.self-publishing-menu img {width: 60px;}



/***  SELF PUBLISHING NAV  ***/

.new-releases {text-align: center;}

.new-releases .col-custom {
  display: inline-block;
  width: 20%;
  text-align: center;
}

@media screen and (max-width: 1200px) {

.new-releases .col-custom {font-size: 0.8em;}

.new-releases [class*="libraryaware_widget_"], 
.new-releases [class*="libraryaware_widget_"] li,
.new-releases [class*="libraryaware_widget_"] img {
  width: 130px !important;
  height: 173px !important;
}

}

@media screen and (max-width: 900px) {

.new-releases .col-custom {
  width: 33.333%;
  margin-bottom: 1em;
}

}

@media screen and (max-width: 600px) {

.new-releases [class*="libraryaware_widget_"], 
.new-releases [class*="libraryaware_widget_"] li,
.new-releases [class*="libraryaware_widget_"] img {
  width: 100px !important;
  height: 150px !important;
}

}

@media screen and (max-width: 420px) {

.new-releases .col-custom {
  width: 50%;
  margin-bottom: 1em;
}

}



/***  ENVIRA/SCROLLBAR CONFLICT FIX  ***/
body.home,body.page,body.single{overflow-x: visible !important;}



/***  MOSIO  ***/

#mosio-widget-container {
  display: block;
  width: 100%;
  max-width: 450px;
  margin: 0 auto;
}

div.mosio_chat_window div.mosio_form_box, 
div.mosio_chat_window textarea {
  width: 100% !important;
  max-width: 450px !important;
}






.libraryaware_widget_7a388c2c20a145ee8e5a1d61b0c76491 table, 
.libraryaware_widget_7a388c2c20a145ee8e5a1d61b0c76491 td {
  width: 100% !important;
}


@media screen and (max-width: 600px) {

.iframe-wrapper {overflow: auto;}

.iframe-wrapper iframe {width: 500px !important;}

}



/***  AUTHOR BOX  ***/

.author-wrap {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 30px);
  margin: -15px;
}

.author-wrap .author-thumb, 
.author-wrap .author-info {
  padding: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.author-wrap .author-thumb {width: 150px;}

.author-wrap .author-thumb img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.author-wrap .author-info {width: 100%;}

.author-wrap .author-thumb + .author-info {width: calc(100% - 150px);}

.author-wrap .author-name {margin-bottom: 0;}

.author-wrap .author-title {
  margin-top: 0;
  color: #292929;
}

/***  POST META  ***/

.post-meta {
  display: block;
  margin-bottom: 0.5em;
  font-style: italic;
  color: #858585;
}

.post-title a {color: #006F51;}

.post-before {font-size: 0.92em;}

.post-before span:not(:last-child), 
.post-after span:not(:last-child) {padding-right: 10px;}

.post-categories, 
.post-tags {display: block;}

.single-post .post-categories, 
.single-post .post-tags {
  padding-top: 5px;
  padding-bottom: 5px;
}

.content .post-excerpt {
  margin-top: 1em;
  margin-bottom: 1em;
}

/*
.post-categories a {
  display: inline-block;
  padding: 0.3em 0.75em 0.2em;
  background: #A1A2A0;
  color: #EDEDED;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.post-categories a:hover {
  background-color: #53B49A;
  text-decoration: none;
}
*/

.widget_archive .screen-reader-text {display: none;}


/***  SINGLE  ***/

.single .post-meta {
  font-size: 1.2em;
  margin-bottom: 1.25em;
}

.single .post-meta .post-author-avatar img {
  width: 50px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.single .post-after {
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}



i.fa {font-style: normal !important;}






/*
 * END OF
 * CUSTOMIZABLE CSS
 */
